@charset "utf-8";
.hdWrap{
    width: 1260px;
    height: 80px;
    margin: 0 auto;
    position: relative;
}
.hdName{
    width: 300px;
    height: auto;
    position: absolute;
    top: 30px;
    z-index: 1;
}
.hdName a{
    display: block;
    width: 100%;
    height: 100%;
}
.hdBtnWrap{
    position: absolute;
    top: 20px;
    right: 0px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}
.corBtn_nav,
.orgBtn_nav{
    width: 155px;
    height: auto;
    z-index: 1;
    transition-duration: .4s;
}
.corBtn_nav:hover,
.orgBtn_nav:hover{
    transform: scale(1.1);
}
.pcNav{
    max-width: 1260px;
    margin: 0 auto 10px auto;
    height: 30px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1.5fr 1fr 1fr;
    text-align: center;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    align-content: center;
}
.pcNav li{
    width: 100%;
    height: 100%;
    list-style: none;
}
.pcNav li a {
    display: block;
    width: 100%;
    height: 100%;
    list-style: none;
    border-right: 1px solid #000;
    text-decoration: none;
    transition: all 0.3s ease;
}
.pcNav li:last-child a {
    border-right: none;
}
.pcNav li a:hover {
    color: #176a5d;
}
.hd_navWrap{
    position: absolute;
    top: 0;
    right: 30px;
}

/*ナビゲーション*/
#g-nav.panelactive #g-nav-list.show {
    /*縦スクロール*/
    position: fixed;
    z-index: 999;
    top: 0;
    right: 0;
    width: 50%; /* 画面幅の50％で表示 */
    height: 100vh;
    background-color: #176a5d;;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    opacity: 1; /* 表示状態は不透明にする */
    transform: translateX(0); /* 位置を変更して表示 */
    transition: opacity 0.6s ease, transform 0.6s ease;
}

#g-nav ul {
    position: absolute;
    z-index: 999;
    top: 20%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 200px;
}

nav ul {
    list-style: none;
}

nav ul li a {
    font-family: 'Classico URW',serif;
    display: inline-block;
    text-decoration: none;
    color: #fff;
    padding: 50px 0 0 0;
    font-size: 1.5rem;
}

#g-nav {
    position: fixed;
    z-index: 999;
    top: 0;
    right: -100%; /* 画面外に配置 */
    width: 30%;
    height: 100vh;
    background-color: #176a5d;;
    transition: all 1.5s;
}

#g-nav.panelactive {
    right: 0;
}
/*ナビゲーション終了*/


/*ハンバーガーメニューボタン*/
/*ボタン外側*/
.openBtn1{
    position: relative;
    background-color: #176a5d;
    cursor: pointer;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    z-index: 10000;
}

.openBtn1:hover{
    background-color: #176a5d;
}

/*ボタン内側*/
.openBtn1 span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
    background-color: #fff;
    width: 45%;
}

.openBtn1 span:nth-of-type(1){
    top: 15px;
}

.openBtn1 span:nth-of-type(2){
    top: 23px;
}

.openBtn1 span:nth-of-type(3){
    top: 31px;
}

/*回転*/
.openBtn1.active span:nth-of-type(1){
    top :18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
}

.openBtn1.active span:nth-of-type(2){
    opacity: 0;
}

.openBtn1.active span:nth-of-type(3){
    top :30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
}

.hd_navWrap, .g-nav, .g-nav-sp{
    position:fixed;
    z-index:9999;
}
/*ハンバーガーメニューボタン終了*/


#g-nav-sp{
    position: fixed;
    z-index: -1;
    opacity: 0;
    top: 0;
    width: 100%;
    height: 50vh;
    background: #176a5d;;
    transition: all 0.3s;
}
#g-nav-sp.panelactive{
    opacity: 1;
    z-index: 9998;
}
#g-nav-sp.panelactive #g-nav-list{
    position: fixed;
    z-index: 9999;
    width: 100%;
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
#g-nav-sp ul{
    display: none;
    position: absolute;
    z-index: 9999;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%)
}
#g-nav-sp.panelactive ul{
    display: block;
}
#g-nav-sp li{
    list-style: none;
    text-align: center;
}
#g-nav-sp li a{
    font-size: 1.0rem;
    display: inline-block;
    text-decoration: none;
    color: #fff;
    padding: 10px 0 0 0;
}


@media screen and (min-width: 900px) and (max-width: 1500px) {
    .hdWrap {
        width: 80%;
    }
    
    .pcNav {
        width: 80%;
        align-items: center;
    }
}

@media screen and (min-width: 900px)  and (max-width: 1199px) {
    .w1200{
        display: none;
    }

    .w1199{
        display: block;
    }

    .hdName{
        top: 20px;
    }

    .hdBtnWrap {
        top: 20px;
    }
}

@media screen and (min-width: 1200px) {
    .w1200{
        display: block;
    }

    .w1199{
        display: none;
    }
}

@media screen and (max-width: 899px) {
    header{
        height: 70px;
    }

    .corBtn_nav,
    .orgBtn_nav{
        display: none;
    }

    .hdName{
        width: 260px;
        top: 20px;
        left: 30px;
    }
}

@media screen and (max-width: 384px) {
    .hdName{
        width: 250px;
        top: 25px;
        left: 20px;
    }
}